:root{
    --nav-title-font-size: 3rem;
    --nav-title-font-weight: bold;
    --nav-link-font-weight: 300;
}
.header-title{
    color: var(--color-text-light);
    text-decoration: none;  /* ტექსტზე ქვემოთა ხაზის გავლების მოშორება */
    font-size: var(--nav-title-font-size); /* ზომის გაზრდა */
    font-weight: var(--nav-title-font-weight);
}

.header-nav{
    display:flex; /* იმისთვის რომ გვერდზე იყოს ნავიგაციის ელემენტები და არა ქვემოთ ჩამოყრილი */
    flex-wrap: wrap; /* ეკრანის დაპატარაავების შემთხვევაში ქვემოთ ჩამოიტანს ელემენტებს და არ გაწელავს */
    justify-content:space-between; /* იქნება ადგილი ელემენტებს შორის */
    align-items:center; /* ელემენტები იქნება ცენტრში */
    margin-bottom: 3rem;
}

.header-nav ul{ /* მთლიანი ul მენიუსთვის სტაილის შეცვლა */
    display:flex; /* ელემენტები რომ იყვნენ ერთმანეთის გვერდით */
    margin:0;
    padding:0;
}

 .header-nav li{ /* თითოეული li ელემენტისთვის სტაილის შეცვლა */
     list-style:none;
 }

.header-nav li a { /* ნავიგაციაში <a> ლინკზე სტაილის შეცვლა */
    text-decoration: none;
    color:var(--color-text-light);
    font-weight: var(--nav-link-font-weight);
    justify-content:space-between;
    padding:1rem; /* თვითონ ელემენტებს შორის იყოს დაშორება */
}

.header-nav li a:hover, .header-title:hover{ /* მაუსის გადატარების შემთხვევაში ფერს შეიცვლის */
    color:white;
}